.card { 

    .cajaprincipal {
        display: flex;
        align-items: center;
        justify-content: center;

        .opc {
            width: 200px;
            margin-right: 30px;
        }
    }

}